[Python-modules-team] preparing upload of python-tornado 2.1 -- advise on bup and gunicorn

Yaroslav Halchenko yoh at debian.org
Thu Sep 22 13:33:04 UTC 2011

Hi guys,

I am thinking about uploading a new python-tornado (2.1)... are you
aware of any incompatibilities in bup and/or gunicorn with those recent
2.x versions?  There were some backward incompatibilities since 1.2.1:


I have tentative .deb's for testing, just didn't want to attach 200KB
without your Ok ;)


----- Forwarded message from Yaroslav Halchenko <debian at onerussian.com> -----

Date: Wed, 21 Sep 2011 19:25:09 -0400
From: Yaroslav Halchenko <debian at onerussian.com>
To: 636602 at bugs.debian.org
Cc: control at bugs.debian.org,
	Debian Python Modules Team <python-modules-team at lists.alioth.debian.org>
Subject: [Python-modules-team] Bug#636602: tornado 2.1 is out
X-CRM114-Status: UNSURE (9.2661) This message is 'unsure'; please train it!

retitle 636602 please package new upstream version tornado 2.1

upstream came out with a new release -- it would be great to get it into
Debian since upcoming ipython would depend on it

unless there is any objection I am going to update the package and
team upload it within upcoming days

Best regards,
Keep in touch                                     www.onerussian.com
Yaroslav Halchenko                 www.ohloh.net/accounts/yarikoptic

Python-modules-team mailing list
Python-modules-team at lists.alioth.debian.org

----- End forwarded message -----

Keep in touch                                     www.onerussian.com
Yaroslav Halchenko                 www.ohloh.net/accounts/yarikoptic

More information about the Python-modules-team mailing list